<?php
include 'conexao.php';

$id = $_POST['id'];
$ano = $_POST['ano'];
$valor = $_POST['valor'];
$id_empresa = $_POST['id_empresa'];

$insert = $sqli->query("UPDATE investimentos_empresa SET ano='$ano', valor='$valor' WHERE id='$id'");

$dados['sucesso'] = 1;
echo json_encode($dados);

?>